X

Proactive insights, news and tips from Oracle Hyperion EPM and BI Support. Learn Oracle from Oracle.

  • May 13, 2015

Oracle BI Applications 11.1.1.9.2 Now Available For Download

Guest Author

We are pleased to announce the Release of Oracle Business Intelligence Application 11.1.1.9.2.

You can download the software from the Oracle Software Delivery Cloud


Upgrade is supported in this release from OBIA Version 11.1.1.8.1 PB6 

    There are 3  new KM Articles which you may find useful :-

  • Doc ID 2002382.1 Oracle BI Applications 11.1.1.8.1 to 11.1.1.9.2 Upgrade Guide. Instructions for each step of the upgrade processes are provided in this note

  • Doc ID 2016413.1 OBIA Oracle BI Applications: Upgrading to 11.1.1.9.2 from 11.1.1.9.1
  • Doc ID 2008124.1 OBIA 11g: Getting Started with an OBIA 11.1.1.9.2 Install and Upgrade. This note provides details about:-
  1. Where to find the documentation
  2. The certification matrix
  3. Installation Details
  4. Data Lineage Documentation
  5. Data Model Reference Guide


Join the discussion

Comments ( 11 )
  • cglover Wednesday, May 13, 2015

    Hi, where can I find details of new functionality for 11.1.1.8.x and 11.1.1.9.x versions. I'm not aware that product guides have been created for these, the latest product guides I have seen on MOS are for 11.1.1.7.x only.


  • guest Thursday, May 14, 2015

    Hi Jules,

    recently released OBIA 11.1.1.9.2 Upgrade is supported from OBIA Version 11.1.1.8.1 PB6 only

    is there any way, by which we can upgrade OBIA 11.1.1.7.1 to OBIA 11.1.1.9.2.

    is oracle planning to release any upgrade guide for same or will it be supported at all (inplace/outplace upgrade) ??

    Kindly advise

    Cheers

    Ankit


  • guest Thursday, May 14, 2015

    Hi

    Currently there are no plans to provide an upgrade path directly from 11.1.1.7.1 > 11.1.1.9.2.

    Jules


  • megamalex Monday, May 18, 2015

    Hi,

    Having installed 11.1.1.9.1 BI Apps (Linux) what's the recommended upgrade path to get to 11.1.1.9.2 of BI Apps. Please tell me there is an upgrade path?

    What's the difference between 11.1.1.9.1 and 11.1.1.9.2. Is the 11.1.1.9.1 not as complete, what's missing?

    Thanks

    R


  • guest Monday, June 1, 2015

    Hi,

    I have been installing the OBIA 11.1.1.9.2 using OBIEE 11.1.1.9 but technology patches failed for most of the items (Just ODI and WebLogic patch ID 2GH7 has been installed successfully).

    I want to know if it is a mandate to use OBIEE 11.1.1.7 or it is possible to install OBIEE 11.1.1.9 for OBIA 11.1.1.9.2?

    Regards,

    Iman


  • Julie Tuesday, June 2, 2015

    Hi

    There is an upgrade path from 11.1.1.9.1 -> 11.1.1.9.2 Please review MOS article

    "OBIA Oracle BI Applications: Upgrading to 11.1.1.9.2 from 11.1.1.9.1 (Doc ID 2016413.1)"

    There is no new content in 11.1.1.9.2 as compared to 11.1.1.9.1. Hence there is no data warehouse (schema and data) upgrade

    I hope this answers your question

    Julie


  • Julie Tuesday, June 2, 2015

    Hi,

    11.1.1.9.0 OBIEE is not certified/supported against OBIA 11.1.1.9.2

    You need to install a minimum of OBIEE 11.1.1.7.141014, and you must stay within the 11.1.1.7.x codestream

    I hope this helps

    Julie


  • guest Friday, June 12, 2015

    Thank you Julie, i was wondering about OBIEE 11.1.1.1.9 and biapps biapps 11.1.1.9.2


  • Nilesh Tuesday, August 4, 2015

    Hi,

    Wanted to know if OBIA 11.1.1.9.2 Supports Integration with Oracle Cloud Talent Fusion. i.e. does it has the adaptor to download the data from oracle Cloud fusion into On premise OBIA 11.1.1.9.2 HR Analytics?


  • Andy Friday, August 7, 2015

    I've seen a BI Applications roadmap that says there will be a Taleo cloud adaptor provided. Is this still the case and do you have a view of when this could be?


  • guest Monday, August 10, 2015

    Hi ,

    How to find biapps version?

    Thanks,


Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.